<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30518</npc> <!-- Garita -->
	</npcs>
	<item id="118" /> <!-- Necklace of Magic -->
	<item id="906" /> <!-- Necklace of Knowledge -->
	<item id="907" /> <!-- Necklace of Anguish -->
	<item id="908" /> <!-- Necklace of Wisdom -->
	<item id="112" /> <!-- Apprentice's Earring -->
	<item id="113" /> <!-- Mystic's Earring -->
	<item id="114" /> <!-- Earring of Strength -->
	<item id="115" /> <!-- Earring of Wisdom -->
	<item id="845" /> <!-- Cat's Eye Earring -->
	<item id="116" /> <!-- Magic Ring -->
	<item id="875" /> <!-- Ring of Knowledge -->
	<item id="876" /> <!-- Ring of Anguish -->
	<item id="877" /> <!-- Ring of Wisdom -->
</list>
